<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="57f8374772da5e84265070db9299c980">
  <dict>
    <!--2023-02-11 10:09:46.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:09:46.000-->
    <int key="num_match_short">9</int>
    <!--2023-02-11 10:09:46.000-->
    <string key="voicemail_carrier">Lebara</string>
    <!--2023-02-11 10:09:46.000-->
    <string key="voicemail_number">1400</string>
    <!--2023-02-11 10:09:46.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
